pre {
	padding:4px;
	background-color: #eeeeee;
	border: 1px solid #000080;
	font-family:Consolas,'Lucida Console','DejaVu Sans Mono',monospace;
}
.code {
	padding:4px;
	background-color: #eeeeee;
	border: 1px solid #000080;
	font-family:Consolas,'Lucida Console','DejaVu Sans Mono',monospace;
}

p.footer {
	font-family: tahoma;
	font-size: 70%;
	color: #505050;
	margin-top: 0px;
	border-top:1px dotted #ccc;
	padding-top: 5px;
}

h1 { background-color: #ffff99; border-left: #a0a0a0 10px solid; padding: 1px 4px 1px 15px; }
hr { height: 1px; margin-top:1em; }


/*document navigation*/
.docnav a, .docnav strong {
	text-decoration:none;
	font-weight:normal;
}
.docnav {
	list-style:none;
	margin:0em;
	padding:0em;
	position:relative;
	width:100%;
	padding-bottom:2em;
	padding-top:1em;
	border-top:1px dotted #ccc;
}
.docnav li {
	list-style:none;
	margin:0em;
	padding:0em;
	display:inline;
	font-size:.8em;
}
.docnav li:before {
	content:" ";
}
.docnav li.previous, .docnav li.next, .docnav li.english, .docnav li.greek {
	position:absolute;
	top:1em;
}
.docnav li.contents, .docnav li.home {
	margin:0em 1.5em;
}
.docnav li.previous {
	left:0px;
	text-align:left;
}
.docnav li.next {
	right:0px;
	text-align:right;
}
.docnav li.previous strong, .docnav li.next strong, li.english strong, li.greek strong {
	display:block;
	height:22px;
}
.docnav {
	margin:0 auto;
	text-align:center;
}
.docnav li.next a strong{
	background:  url(stock-go-forward.png) top right no-repeat;
	padding-top:3px;
	padding-right:28px;
	font-size:1.2em;
}
.docnav li.previous a strong{
	background: url(stock-go-back.png) top left no-repeat;
	padding-top:3px;
	padding-left:28px;
	font-size:1.2em;
}
.docnav li.home a strong{
	background: url(stock-home.png) top left no-repeat;
	padding:5px;
	padding-left:28px;
	font-size:1.2em;
}
.docnav li.contents a strong{
	background: url(stock-go-up.png) top left no-repeat;
	padding:5px;
	padding-left:28px;
	font-size:1.2em;
}
.docnav li.english a strong{
	background:  url(english-idx.png) top right no-repeat;
	padding-top:3px;
	padding-right:50px;
	font-size:1.2em;
}
.docnav li.english {
	right:0px;
	text-align:right;
}
.docnav li.greek a strong{
	background:  url(greek-idx.png) top right no-repeat;
	padding-top:3px;
	padding-right:50px;
	font-size:1.2em;
}
.docnav li.greek {
	right:0px;
	text-align:right;
}

.docnav a:link, .docnav a:visited {
	color:#666 !important;
}
.docnav a:hover,.docnav a:focus, .docnav a:active {
	color:black !important;
}
.docnav a{
	max-width: 10em;
	overflow:hidden;
}
.docnav a:link strong{
	text-decoration:none;
}

.docnav{
	margin:0 auto;
	text-align:center;
}
